# Generated by Django 4.0.4 on 2022-05-06 19:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_remove_contract_event_remove_event_contract'),
    ]

    operations = [
        migrations.AddField(
            model_name='contract',
            name='event',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='Evenement', to='api.event'),
        ),
    ]
